### Virtual Method

# Atspi Device add_key_grab

#### Declaration [src]

    gboolean
    add_key_grab (
      AtspiDevice* device,
      AtspiKeyDefinition* kd
    )

#### Description

No description available.

#### Parameters

`kd`

  Type: `AtspiKeyDefinition`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.